@charset "shift_jis";

#prefill-body {
 font-size:12px;
 line-height: 1.3em;
 color:#444;
 width:600px;
 /*border:1px solid #696969;*/
}

/*--------------------------------------------- */
/* カスタマイズ例　　*/
/*----------------------------------------------- */
table.materialtbl	{
	border-collapse: separate;	border-spacing: 3px 0px;
}
.materialtbl td	{
	border-bottom: 1px solid #DDD;
	color: #444;
	padding: 8px 0px 8px 0px;
	font-size:14px;
	line-height:1.5;
}
.materialtbl td a{
 color:#1D3994;
 text-decoration: underline;
}
.materialtbl td a:hover {
 text-decoration: none;
}

/*--------------------------------------------- */
/* カテゴリ名　　*/
/*----------------------------------------------- */
.prefill-midashi-link {
 padding:3px 0px;
 font-size: 14px;
 border:1px solid #dcdcdc;
 text-align:center;
 width:230px;
}
.prefill-midashi-link a {
 color: #1D3994;
 text-decoration: underline;
}
.prefill-midashi-link a:hover {
 text-decoration: none;
}

#prefill-naiyo {
 /*border:1px solid #696969;*/
}
#prefill-naiyo p {
 margin: 4px 0px;
 padding: 0px;
 color: #659E18;		/* 文字色：淡い緑 */
 font-size: 14px;
 line-height:18px;
}
#prefill-naiyo ul {
 margin:10px 0px 20px 30px;
 padding:0px;
}
#prefill-naiyo ul li {
 line-height:1.8em;
}

.prefill-pagetop {
 margin:20px 0px;
 text-align: right;
}
.prefill-pagetop2 {
 float: right;
 font-size: 12px;
 font-weight: normal;
 text-align: right;
}
.prefill-pagetop a, .prefill-pagetop2 a {
 color:#CC0000;
 text-decoration: underline;
}
.prefill-pagetop a:hover, .prefill-pagetop2 a:hover {
 text-decoration: none;
}